body.navy {
	background: #6EABEF;
}

body#educational-studies.navy, body#cal.navy, body#clcl.navy {
	background: #6c89a9;
}

/* Top Nav */
body.navy ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#144F90; 
	font-weight:bold;
}

/* Right Nav */
body.navy .rightnav {
	background: #144F90; /* Old browsers */
	border-left:none;
}
/*
body.navy .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.navy .rightnav li:hover {
	background-color:#fff;
	color:#144F90;		
}

body.navy .rightnav li:hover a {
	color:#144F90;	
}
*/
body.navy .rightnav li a, body.navy .rightnav p a, body.navy .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.navy .rightnav li a:hover, body.navy .rightnav .currentsection {
	background-color: #fff;
	color: #144F90;
}

body.navy .bg1 {
	background:#deeeff;	
}

/* Bar on homepages */
body.navy .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #3E8ADE; /* Old browsers */ 
}

body.navy .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.navy .bar a:hover {
	color:#144F90;
	text-decoration:none;
}

/* heading tags */
body.navy h1, body.navy h1 a span, body.navy h2, body.navy h3, body.navy h4, body.navy input, body.navy textarea {
	color:#144F90;
}

body#research.navy h2 a {
	text-decoration:none;
	color:#144F90;
}
body#research.navy h2 a:hover {
	color:#6EABEF;
}
body#research.navy .mainText a {
		border-bottom: none;
}

body.navy h1, body.navy  h2 {
    border-bottom: 1px solid #144F90;
}

/* Search styles */
body.navy .search_btn {
    background: none repeat scroll 0 0 #3E8ADE;
    color:#fff;
}

body.navy .search_btn:hover {
   background:	#144F90;
   color:#fff;
}

body.navy .searchArea .sitesearch_field {
    background-color: #deeeff;
    border: 1px solid #3E8ADE;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.navy a, body.navy .standardlist a {
	color:#646464;
}

body.navy .standardlist {
  	color:#144F90;
}

body.navy hr {
	border:1px solid #144F90;
}
/*
body.navy p {
   color: #144F90;
}*/

body.navy .slideshow-parent span {
color: #144F90 !important;
}

/** Colourblock styles **/
.navy .colourblock .bg-1 { background-color:#144F90; color: #ffffff; border: none; } 
.navy .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.navy .colourblock .bg-3 { background-color:#9a153d; color: #ffffff; border: none; } 
.navy .colourblock .bg-4 { background-color:#118047; color: #ffffff; border: none; } 
.navy .colourblock a:hover .button.bg-1, .navy .colourblock .button.bg-1:hover { background-color:#104175; }
.navy .colourblock a:hover .button.bg-2, .navy .colourblock .button.bg-2:hover { background-color:#43464b; }
.navy .colourblock a:hover .button.bg-3, .navy .colourblock .button.bg-3:hover { background-color:#801132; }
.navy .colourblock a:hover .button.bg-4, .navy .colourblock .button.bg-4:hover { background-color:#0d663a; }
.navy .colourblock .lightbg-1 { background-color:#e7f2ff; }
.navy .colourblock .lightbg-2 { background-color:#ededed; }
.navy .colourblock .bd-1 { border: 1px solid #144F90; }
.navy .colourblock .listing-title, .navy .colourblock .article-subtitle, .navy .colourblock .listing-summary { color:#505050; }
.navy .colourblock .listing-info { color: #888; }
